.wf-loading h1,
.wf-loading h2,
.wf-loading h3,
.wf-loading h4,
.wf-loading h5,
.wf-loading h6,
.wf-loading p,
.wf-loading li,
.wf-loading blockquote,
.wf-loading a,
.wf-loading label, svg{
    opacity:0;
    visibility:hidden;
}

.wf-active h1,
.wf-active h2,
.wf-active h3,
.wf-active h4,
.wf-active h5,
.wf-active h6,
.wf-active p,
.wf-active li,
.wf-active blockquote,
.wf-active a,
.wf-active label, svg{
    visibility:visible;
    opacity:1;
    transition:opacity 0.3s linear;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  overflow-x: hidden;
}
.splash-message {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  padding: 100px;
  background: rgba(45,183,230,.9);
  border: 5px solid #fff;
  border-radius: 25px;
  width: 75%;
  max-width: 700px;
}

.splash-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255,255,255,.8);
  z-index: 99999;
  font-family: "proxima-nova", sans-serif;
}

.splash-message button {
  background: #87c449;
  border: 5px solid #fff;
  border-radius: 5px;
  padding: 7px 20px;
  color: white;
  font-size: 20px;
  margin-top: 20px;
  cursor: pointer;
}
p, h2 {
  font-family: "proxima-nova", sans-serif;
}
.caret {
  display: none;
}
.btn {
  z-index: 1000;
}
.cow-button {
  cursor: pointer;
}
.cow-button img {
  transform-origin: 55% 50%;
  backface-visibility: hidden;
}
.cow-button:hover p{
/*  -webkit-animation-name: cow-hover;
          animation-name: cow-hover;
  -webkit-animation-duration: .4s;
          animation-duration: .4s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
          animation-timing-function: linear;*/
  color: #fff!important;
}
.cow-selector .mobile-only {
  display: none;
}
.cow-text {
  text-align: center;
  color: #fff;
  margin-top: 50px;
}
.info {
  position: absolute;
  width: 180px;
  text-align: center;
  opacity: 0;
  -webkit-transition: opacity .5s;
  transition: opacity .5s;
}
footer.footer {
    background: #bbd988;
    padding: 15px;
    width: 100%;
    max-width: 1200px;
    margin: auto;
}
footer.footer p {
  max-width: 1000px;
}
footer.footer a, footer.footer a:hover, footer.footer a:visited {
  color: #fff;
  /*border: 2px solid;*/
  /*border-radius: 7px;*/
  font-family: "proxima-nova", sans-serif;
  padding: 7px 17px;
  text-decoration: none;
  background: #000;
}
footer.footer a[href*="max"] {
  margin-left: 25px;
}
footer.footer img {
  float: left;
}
footer.footer .links {
  position: relative;
  top: 45px;
  left: 15px;
}
footer.footer .text {
  clear: both;
  font-size: 75%;
}
.controls .cow-info {
  max-width: 300px;
  padding: 0 15px;
  margin: auto;
  margin-bottom: 25px;
}
.info h2, .cow-text.contextual h2 {
  color: #FBBB49;
}
.info p, .cow-text.contextual p {
  color: #2DB7E6;
}
.cow-button p {
  color: #FDD726;
}
.cow-button.active p {
  color: #fff;
}
.instructions {
  position: relative;
}
.instructions p {
  position: absolute;
  top: 10px;
  left: 15px;
  text-align: center;
  font-size: 90%;
  color: #fff;
  z-index: 1;
}
.active .info {
  opacity: 1;
}
.mouth-info.info {
    left: -60px;
    top: 208px;
}

.ears-info.info {
    left: 80px;
    top: 30px;
}

.hooves-info.info {
    left: -185px;
    top: 283px;
}

.stomach-info.info {
    left: -50px;
    top: 309px;
}

.udders-info.info {
    left: -9px;
    top: 94px;
}

.poop-info.info {
    left: -65px;
    top: 199px;
}
.cow, .poop {
  max-width: 100%;
  width: 100%;
}
.round-button.active > .btn {
  opacity: 0;
}
.mainer-container {
  position: relative;
}
.main-container {
  position: relative;
  height: 100vh;
  width: 100vw;
  /*left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);*/
  background: url(background.png) no-repeat;
  background-size: cover;
  /*max-width: 1200px;*/
  margin: auto;
  padding-top: 25px;
  overflow-x: hidden;
  overflow-y:hidden;
}
.cow-text.contextual {
    width: 300px;
    margin: 0 auto;
    background: #FFFFFF;
    background: rgba(255,255,255,.9);
    padding: 7px;
    border-radius: 7px;
    z-index: 100;
}
.cow-text.contextual {
  position: relative;
  z-index: 101;
}
.cow-and-poop, .buttons-overlay {
  position: absolute;
  left: 50%;
  top: 45%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.cow-and-poop {
  width: 745px;
  text-align: center;
}
.cow-and-poop div {
  display: inline-block;
}
.cow-selector li {
  /*display: inline-block;*/
  text-align: center;
}
.cow-selector img {
  width: 94px;
  height: 67px;
}
.stomach-img, .mouth-img {
  position: absolute;
  z-index: -1;
  opacity: 0;
  -webkit-transition: opacity .5s;
  transition: opacity .5s;
}
.active .stomach-img, .active .mouth-img {
  opacity: 1;
}
.udders-button .blurb {
    -webkit-transform: rotate(200deg);
        -ms-transform: rotate(200deg);
            transform: rotate(200deg);
    left: 168px;
    top: 80px;
}

.poop-button .blurb {
    -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
            transform: rotate(180deg);
    left: 125px;
    top: 155px;
}
img.mouth-img {
    left: 20px;
    top: 77px;
}

img.stomach-img {
    left: -80px;
    top: 90px;
}

.stomach-button .blurb {
    -webkit-transform:;
        -ms-transform:;
            transform:;
    top: 230px;
    left: -60px;
}
.round-button .btn {
  border-radius: 100%;
}
.round-button {
  display: inline-block;
  height: 100%;
  position: relative;
}
.round-button .btn {
  width: 85px;
  margin-left: -15px;
}
.round-button.mouth-button {
    padding: 0px;
    margin-right: 15px;
}

.mouth-button .btn {
    position: relative;
    top: 60px;
}

i.fa.fa-caret-down {
    color: white;
    font-size: 50px;
}

.round-button .fa {
    left: 10px;
    color: white;
    font-size: 50px;
    position: absolute;
}

.mouth-button .fa {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
  top: 105px;
}

.round-button {
    position: relative;
}

.ears-button .btn {
    position: relative;
    top: -9px;
}

.hooves-button .btn {
    position: relative;
    top: 370px;
}

.round-button.ears-button {
    margin-right: 49px;
}

.round-button.hooves-button {
    margin-right: 40px;
}

.stomach-button .btn {top: 185px;position: relative;}

.round-button.stomach-button {
    margin-right: 50px;
}

.round-button.udders-button .btn {
    position: relative;
    top: 250px;
}

.round-button.udders-button {
    margin-right: 127px;
}

.round-button.poop-button .btn {
    top: 340px;
    position: relative;
}
.ears-button .blurb {
  -webkit-transform: rotate(-70deg);
      -ms-transform: rotate(-70deg);
          transform: rotate(-70deg);
  top: 55px;
  left: 115px;
}

.hooves-button .blurb {
  -webkit-transform: rotate(120deg);
      -ms-transform: rotate(120deg);
          transform: rotate(120deg);
  top: 150px;
  left: -25px;
}
.controls {
    width: 1000px;
    position: absolute;
    bottom: -20px;
    /*padding-bottom: 20px;*/
    left: 50%;
    -webkit-transform: translate(-50%, -20px);
        -ms-transform: translate(-50%, -20px);
            transform: translate(-50%, -20px);
    max-width: 100%;
}
.controls div {
  display: inline-block;
}
.instructions img {
  max-width: 100%;
}
.instructions {
  width: 250px;
}
.cow-selector {
  display: table;
}
.cow-button {
  display: table-cell;
  height: 117px;
  vertical-align: middle;
  width: 115px;
}


/*.cowntainer {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.poop-container {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.poop-container .poop {
  position: absolute;
  bottom: 0;
}*/
.round-button .btn {-webkit-animation-name:animate;animation-name:animate;-webkit-animation-duration:10s;animation-duration:10s;-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite;-webkit-animation-timing-function:linear;animation-timing-function:linear;-webkit-transform-origin:center;-ms-transform-origin:center;transform-origin:center; cursor: pointer; -webkit-transition:.5s; transition: .5s;}
.round-button .btn:hover {
    /*animation-name:hover;
    animation-duration:.5s;
    animation-iteration-count:infinite;
    animation-timing-function:linear;*/
    -webkit-animation: hover .5s linear infinite;
            animation: hover .5s linear infinite;
    -webkit-transform-origin:center;
        -ms-transform-origin:center;
            transform-origin:center;
}
.cloud1, .cloud2, .cloud3, .cloud4 {
  -webkit-animation-name: clouds;
          animation-name: clouds;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
          animation-timing-function: linear;
}

.cloud1 {
  -webkit-animation-duration: 53s;
          animation-duration: 53s;
  width: 250px;
  top: 83px;
  left: 16px;
}
.cloud2 {
  -webkit-animation-duration: 43s;
          animation-duration: 43s;
  width: 180px;
  top: 103px;
  right: 16px;
}
.cloud3 {
  -webkit-animation-duration: 36s;
          animation-duration: 36s;
  width: 200px;
  top: 3px;
  left: 60px;
}
.cloud4 {
  -webkit-animation-duration: 63s;
          animation-duration: 63s;
  width: 300px;
  top: 53px;
  right: 34px;
}

@-webkit-keyframes animate {
    from {-webkit-transform: rotate(0deg);transform: rotate(0deg);}
    to {-webkit-transform: rotate(360deg);transform: rotate(360deg);}
}
  @keyframes animate {
    from {-webkit-transform: rotate(0deg);transform: rotate(0deg);}
    to {-webkit-transform: rotate(360deg);transform: rotate(360deg);}
  }
  @-webkit-keyframes hover {
    0% {-webkit-transform: scale(.85);transform: scale(.85);}
    /*10% {transform: scale(0.85);}
    80% {transform: scale(1.15);}
    90% {transform: scale(1);}*/
    50% {-webkit-transform: scale(1.15);transform: scale(1.15);}
    100% {-webkit-transform: scale(.85);transform: scale(.85);}
  }
  @keyframes hover {
    0% {-webkit-transform: scale(.85);transform: scale(.85);}
    /*10% {transform: scale(0.85);}
    80% {transform: scale(1.15);}
    90% {transform: scale(1);}*/
    50% {-webkit-transform: scale(1.15);transform: scale(1.15);}
    100% {-webkit-transform: scale(.85);transform: scale(.85);}
}
@-webkit-keyframes clouds {
    0% {-webkit-transform: translateX(1000px);transform: translateX(1000px); opacity: 0;}
    50% {-webkit-transform: translateX(0px);transform: translateX(0px); opacity: 1;}
    100%{-webkit-transform: translateX(-1000px);transform: translateX(-1000px); opacity: 0;}
}
@keyframes clouds {
    0% {-webkit-transform: translateX(1000px);transform: translateX(1000px); opacity: 0;}
    50% {-webkit-transform: translateX(0px);transform: translateX(0px); opacity: 1;}
    100%{-webkit-transform: translateX(-1000px);transform: translateX(-1000px); opacity: 0;}
}

@keyframes cow-hover {
    0% {
      -webkit-transform: rotate(2deg);
          /*-ms-transform: rotate(2deg);*/
              transform: rotate(2deg);
    }
    50% {
      -webkit-transform: rotate(-2deg);
          /*-ms-transform: rotate(-2deg);*/
              transform: rotate(-2deg);
    }
    100% {
      -webkit-transform: rotate(2deg);
          /*-ms-transform: rotate(2deg);*/
              transform: rotate(2deg);
    }
}
.round-button .blurb {
  position: absolute;
  width: 200px;
  height: 244px;
  -webkit-transform-origin: 0% 50%;
      -ms-transform-origin: 0% 50%;
          transform-origin: 0% 50%;
  opacity: 0;
  -webkit-transition: opacity .9s;
  transition: opacity .9s;
}
.round-button.active .blurb {
  opacity: 1;
}
.mouth-button .blurb {
  -webkit-transform:;
      -ms-transform:;
          transform:;
  top: 120px;
  left: -70px;
}
@media (max-width: 1000px) {
  .cow-selector .mobile-only {
    display: block;
    text-align: center;
  }
  .cow-button p, .cow-button.active p {
    color: #000;
  }
  img.arrow {
      display: none;
  }

  .cow-selector {
      width: 100%;
  }
  .cow-selector .cow-name {
    width: 300px;
    margin: auto auto 20px;
    background: #FFFFFF;
    background: rgba(255,255,255,.3);
    padding: 7px;
    border-radius: 7px 0 0 7px;
    position: relative;
    cursor: pointer;
    left: -20px;
  }

  .active.cow-selector .cow-name {
    border-radius: 0 0 0 7px
  }

  .cow-name .caret {
    position: absolute;
    height: 100%;
    background: #FFFFFF;
    background: rgba(255,255,255,.6);
    top: 0;
    width: 40px;
    left: 100%;
    border-radius: 0 7px 7px 0;
    display: block;
  }

  .caret span {
      height: 100%;
      vertical-align: middle;
      top: 12px;
      position: absolute;
      -webkit-transform-origin: 50% 25%;
          -ms-transform-origin: 50% 25%;
              transform-origin: 50% 25%;
      left: 14px;
      -webkit-transition: -webkit-transform .5s;
      transition: -webkit-transform .5s;
      transition: transform .5s;
      transition: transform .5s, -webkit-transform .5s;
  }

  .cow-selector.active .caret span {
    -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
            transform: rotate(180deg);
  }

  .instructions, .instructions p {
      display: none;
  }

  .cow-selector img, .cow-selector ul br {
      display: none;
  }

  .cow-selector li {
      display: block;
      text-align: center;
      background: #FFFFFF;
      background: rgba(255,255,255,.8);
      font-size: 125%;
      font-weight: bold;
      cursor: pointer;
  }

  .cow-selector li:hover {
    background: #fff;
    color: #333;
  }

  .cow-button {
      height: auto;
      padding: 7px 15px;
      width: auto;
  }

  .cow-selector ul {
    width: 300px;
    margin: auto;
    height: 0px;
    overflow: hidden;
    border-radius: 7px 0 0 0;
    -webkit-transition: height .5s;
    transition: height .5s;
    position: relative;
    left: -20px;
  }
  .cow-selector.active ul {
    height: auto;
  }
  .cow-and-poop, .buttons-overlay {
    top: 50%;
  }
}
@media (max-width: 1160px) {
  .splash-message {
    padding: 25px;
  }
}
@media (max-width: 1000px) and (min-width: 930px) {
  .main-container .cow-text {
    display: none;
  }
}
@media (max-width: 930px) {
  .main-container div.cow-text {
    display: block;
  }
  .cow-and-poop {
    width: 600px;
  }
  .round-button.poop-button {
      position: absolute;
      right: 110px;
  }
  .round-button.poop-button .btn {
    top: 410px;
  }
  .round-button.udders-button {
    margin-right: 0;
  }
  .poop-container {
      position: relative;
      left: 150px;
  }
  /*.poop-button .blurb {
      transform: rotate(180deg) translate(75px, -375px);
  }*/
  .poop-info.info {
    top: 268px;
  }
  .blurb, .info, .info h2, .info p {
    display: none;
    /*visibility: hidden;*/
    z-index: -9000;
  }
  .btn {
    z-index: 1000;
  }
  .cow-text.no-mobile {
    display: none;
  }
}
@media (min-width: 601px) and (max-width: 930px) {
  .main-container {
    min-height: 800px;
  }
  .controls {
    /*bottom: -470px;*/
	bottom: -190px;
  }
}
@media (max-width: 600px) {
  .splash-message img {
    max-width: 100%;
  }
  .cow-and-poop {
    padding: 0 15px;
    width: 400px;
  }
  .poop-container {
    left: 100px;
  }
  .poop {
    width: 75px;
  }
  .buttons-overlay {
    padding: 0 15px;
  }
  .round-button .btn {
    width: 50px;
  }
  .round-button.mouth-button {
      padding: 0px;
      margin-right: 15px;
  }
  .mouth-button .btn {
      position: relative;
      top: 40px;
  }
  .round-button.ears-button {
      margin-right: 45px;
  }
  .ears-button .btn {
      position: relative;
      top: -9px;
  }
  .round-button.hooves-button {
      margin-right: 40px;
  }
  .hooves-button .btn {
      position: relative;
      top: 230px;
  }
  .round-button.stomach-button {
      margin-right: 25px;
  }
  .stomach-button .btn {
      top: 110px;
      position: relative;
  }
  .round-button.udders-button .btn {
      position: relative;
      top: 155px;
  }
  .round-button.poop-button {
      position: absolute;
      right: 75px;
  }
  .round-button.poop-button .btn {
      top: 258px;
  }


  img.mouth-img {
      left: 20px;
      top: 55px;
      width: 50px;
  }
  img.stomach-img {
    left: -55px;
    top: 50px;
    width: 120px;
  }
  .cow-and-poop, .buttons-overlay {
    top: 53%;
  }
  footer.footer .links {
    position: relative;
    top: 5px;
    left: 15px;
  }
  footer.footer a[href*="max"] {
    position: absolute;
    left: 71px;
    top: 32px;
    margin-left: 0;
  }

}
@media (max-width: 400px) {
  .cow-and-poop {
    width: 300px;
  }
  .poop-container {
    left: 75px;
  }
  .poop {
    width: 60px;
  }
  .round-button.mouth-button {
      padding: 0px;
      margin-right: 7px;
  }
  .mouth-button .btn {
      position: relative;
      top: 20px;
  }
  .round-button.ears-button {
      margin-right: 10px;
  }
  .ears-button .btn {
      position: relative;
      top: -9px;
  }
  .round-button.hooves-button {
      margin-right: 20px;
  }
  .hooves-button .btn {
      position: relative;
      top: 160px;
  }
  .round-button.stomach-button {
      margin-right: 17px;
  }
  .stomach-button .btn {
      top: 65px;
      position: relative;
  }
  .round-button.udders-button .btn {
      position: relative;
      top: 105px;
  }
  .round-button.poop-button {
      position: absolute;
      right: 50px;
  }
  .round-button.poop-button .btn {
      top: 185px;
  }
  img.stomach-img {
      left: -30px;
      width: 80px;
  }

  img.mouth-img {
      left: 12px;
      top: 37px;
      width: 50px;
  }
  .cow-and-poop, .buttons-overlay {
    top: 51%;
  }
}

@media (max-width: 400px) {

  .cow-selector .cow-name{
	margin-bottom:10px;

  }
  .controls {
    /*bottom: -80px;*/
	bottom: -45px;
  }

  .controls .cow-info{
	font-size:14px;
  }
}

@media (max-width: 360px) {
  .main-container {
    height: 120vh;
  }

  .controls {
    bottom: -100px;
    -webkit-transform: translate(-50%, 0px);
        -ms-transform: translate(-50%, 0px);
            transform: translate(-50%, 0px);
  }


}

@media (max-width: 320px) and (max-height: 500px) {
  .main-container {
    height: 120vh;
  }

  .controls {
    bottom: -120px;
    -webkit-transform: translate(-50%, 0px);
        -ms-transform: translate(-50%, 0px);
            transform: translate(-50%, 0px);
  }
}